/* General Demo Style */
/* Demo Buttons Style */

@font-face {
    font-family: myriad_font;
    src: local(myriad_font), url('../myriadpro/MYRIADPRO-REGULAR.otf') format('opentype');
}
@font-face {
    font-family: myriadbold_font;
    src: local(myriad_font), url('../myriadpro/MYRIADPRO-BOLD.otf') format('opentype');
}

.container2 p {
	padding-top: 0px;
	padding-bottom:0px;
	margin-top:0px;
	color:#ffffff;
	font-weight: 100;
	font-size:15px;
}
.container2 {
   width:100%;
   float:left;
   position:relative;
   top:0px;
   left:0px;
}
.container2 h2 {
	padding-top: 0px;
	line-height: 26px;
	border:0px;
}

.codrops-demos {
	float: left;
	clear: none;
	background-color: #481880 no repeat;
}

.codrops-demos a {
    display: inline-block;
    color: #ffffff;
    font-weight:bold;
    line-height: 51px;
    border-bottom: 0px solid transparent;
	text-decoration:none;
	padding-right:42px;
	font-size:15px;
	text-decoration:none;
	top: 0;
}

.codrops-demos a:hover{
	border-color: #ffffff;
	text-decoration:none;
	font-size:13px;
	color:#A0DA41;
	text-decoration:none;
}

.codrops-demos a.current-demo,
.codrops-demos a.current-demo:hover {
	text-decoration:none;
	border-color:#1B7511;
	text-decoration:none;
	color:#B4E167;
	font-weight:bold;
	cursor: default;

}

